@charset "utf-8";

body,
body > .body_wrapper,
.body_wrapper > .contents_wrapper {
	background-color: transparent;
}
	
/********************************************************
 *                                                      	
 *　HR（連続画像）表示
 *                                                      
 ********************************************************/
.BorderLineTruck{
	display: block;
 	border-width: 0px;
 	height:2.5em;
	background-repeat:  repeat-x;
	background-image:url("../img/hr/hr.png");
}

.BorderLineHR {
    border: 0;
	width: 95%;
	height: 0; /* Firefox... */
    box-shadow: 0 0 10px 1px var(--color-official);
//    box-shadow: 0 0 10px 1px var(--color-text-accent);

}

